Bug 182777 - post install script error: /bin/chown: `radiusd:": cannot get the login group of a numeric UID
post install script error: /bin/chown: `radiusd:": cannot get the login group...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freeradius (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-24 09:47 EST by Phil Knirsch
Modified: 2015-03-04 20:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 09:09:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2006-02-24 09:47:05 EST
A bug has been found in the post install script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: freeradius-1.0.5-1.2.i386
Proposed fix: Use correct username ("radiusd" instead of "radiusd:")
Comment 1 Phil Knirsch 2006-05-17 09:09:00 EDT
Fixed in CVS, will be in next build.

Closing as rawhide.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.